LogoopenSUSE Build Service > Projects
Sign Up | Log In

View File baselibs.conf of Package libqca2 (Project openSUSE:Factory)

libqca2

libqca2-plugin-cyrus-sasl
 requires "libqca2 = <version>"
 supplements "packageand(libqca2-plugin-cyrus-sasl:libqca2-<targettype>)"

libqca2-plugin-botan
  requires "libqca2 = <version>"
  supplements "packageand(libqca2-plugin-botan:libqca2-<targettype>)"

libqca2-plugin-pkcs11
  requires "libqca2 = <version>"
  supplements "packageand(libqca2-plugin-pkcs11:libqca2-<targettype>)"

libqca2-plugin-nss
  requires "libqca2 = <version>"
  supplements "packageand(libqca2-plugin-nss:libqca2-<targettype>)"